/*
font-family: 'Raleway', sans-serif;
font-family: 'Abel', sans-serif;
font-family: 'Aileron';
*/



@font-face {
	font-family: 'Aileron';
	src: url('../fonts/Aileron/Aileron-Regular.eot');
	src: url('../fonts/Aileron/Aileron-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Aileron/Aileron-Regular.woff') format('woff'),
		 url('../fonts/Aileron/Aileron-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Aileron';
	src: url('../fonts/Aileron/Aileron-SemiBold.eot');
	src: url('../fonts/Aileron/Aileron-SemiBold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Aileron/Aileron-SemiBold.woff') format('woff'),
		 url('../fonts/Aileron/Aileron-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Aileron';
	src: url('../fonts/Aileron/Aileron-Light.eot');
	src: url('../fonts/Aileron/Aileron-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Aileron/Aileron-Light.woff') format('woff'),
		 url('../fonts/Aileron/Aileron-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Regular.eot');
	src: url('../fonts/Raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Raleway/Raleway-Regular.woff') format('woff'),
		 url('../fonts/Raleway/Raleway-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Medium.eot');
	src: url('../fonts/Raleway/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Raleway/Raleway-Medium.woff') format('woff'),
		 url('../fonts/Raleway/Raleway-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway/Raleway-Light.eot');
	src: url('../fonts/Raleway/Raleway-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Raleway/Raleway-Light.woff') format('woff'),
		 url('../fonts/Raleway/Raleway-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Abel';
	src: url('../fonts/Abel/Abel-Regular.eot');
	src: url('../fonts/Abel/Abel-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Abel/Abel-Regular.woff') format('woff'),
		 url('../fonts/Abel/Abel-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'assistantbold';
	src: url('../fonts/Assistant/assistant-bold-webfont.woff2') format('woff2'),
		 url('../fonts/Assistant/assistant-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'assistantregular';
	src: url('../fonts/Assistant/assistant-regular-webfont.woff2') format('woff2'),  
		 url('../fonts/Assistant/assistant-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'assistantsemibold';
	src: url('../fonts/Assistant/assistant-semibold-webfont.woff2') format('woff2'),  
		 url('../fonts/Assistant/assistant-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600,700');
@font-face {
	font-family: 'icomoon';
	src:  url('../fonts/icomoon/icomoon.eot?su0pq');
	src:  url('../fonts/icomoon/icomoon.eot?su0pq#iefix') format('embedded-opentype'),
		  url('../fonts/icomoon/icomoon.ttf?su0pq') format('truetype'),
		  url('../fonts/icomoon/icomoon.woff?su0pq') format('woff'),
		  url('../fonts/icomoon/icomoon.svg?su0pq#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-arrow-up:before {
	content: "\e900";
}
.icon-arrow-down:before {
	content: "\e901";
}
.icon-drop-up:before {
	content: "\e902";
}
.icon-drop-down:before {
	content: "\e903";
}
.icon-settings:before {
	content: "\e904";
}
.icon-bell:before {
	content: "\e905";
}
.icon-search:before {
	content: "\e906";
	color: #fff;
}
.icon-bell-w:before {
	content: "\e907";
	color: #fff;
}
.icon-setting:before {
	content: "\e908";
	color: #fff;
}
.icon-plants:before {
	content: "\e909";
}
.icon-crops:before {
	content: "\e90a";
}
.icon-expenses:before {
	content: "\e90b";
}
.icon-lands:before {
	content: "\e90c";
}
.icon-inventory:before {
	content: "\e90d";
}
.icon-report:before {
	content: "\e90e";
}
.icon-reports:before {
	content: "\e90f";
}
.icon-sales:before {
	content: "\e910";
}
.icon-users:before {
	content: "\e911";
}
.icon-sales-man:before {
	content: "\e912";
}
.icon-trashcan:before {
	content: "\e913";
}
.icon-fire:before {
	content: "\e914";
}
.icon-dashboard:before {
	content: "\e915";
}
.icon-bar-chart:before {
	content: "\e916";
}
.icon-laptop:before {
	content: "\e917";
}
.icon-tags:before {
	content: "\e918";
}
.icon-random:before {
	content: "\e919";
}
.icon-sitemap:before {
	content: "\e91a";
}
.icon-group:before {
	content: "\e91b";
}
.icon-bullhorn:before {
	content: "\e91c";
}
.icon-ticket:before {
	content: "\e91d";
}
.icon-clock-o:before {
	content: "\e91e";
}
.icon-user:before {
	content: "\e91f";
}
.icon-edit:before {
	content: "\e920";
}
.icon-arrow-right:before {
	content: "\e921";
}
.icon-arrow-left:before {
	content: "\e922";
}
.icon-market-store:before {
	content: "\e923";
}
.icon-task:before {
	content: "\e924";
}
.icon-soil-analysis:before {
	content: "\e925";
}
.icon-employees:before {
	content: "\e926";
}
.icon-profit-loss:before {
	content: "\e927";
}
.icon-cattles:before {
	content: "\e928";
}
.icon-warehouse:before {
	content: "\e929";
}
.icon-product:before {
	content: "\e92a";
}
.icon-products:before {
	content: "\e92b";
}
.icon-tools:before {
	content: "\e92c";
}
.icon-storage:before {
	content: "\e92d";
}
.icon-sell:before {
	content: "\e92e";
}
.icon-buy:before {
	content: "\e92f";
}
.icon-assets:before {
	content: "\e930";
}
.icon-farm:before {
	content: "\e931";
}
.icon-attach:before {
	content: "\e932";
}
.icon-economics:before {
	content: "\e933";
}
.icon-approve:before {
	content: "\e934";
}
.icon-food-supply:before {
	content: "\e935";
}
.icon-user-plus:before {
	content: "\e974";
}
.icon-radio-checked:before {
	content: "\ea54";
}
.icon-radio-unchecked:before {
	content: "\ea56";
}
.icon-embed:before {
	content: "\ea80";
}
.icon-meter:before {
	content: "\e9a6";
}
.icon-checkmark:before {
	content: "\ea10";
}
